| Home | Libraries | People | FAQ | More

##### resultset_view::info

Returns additional information for this resultset.

###### Synopsis

    string_view
    info() const;

###### Description

The format of this information is documented by MySQL here.

The returned string always uses ASCII encoding, regardless of the connection's character set.

###### Preconditions

`this->has_value() == true`

###### Exception safety

No-throw guarantee.

###### Object lifetimes

The returned reference and any other references obtained from it are valid as long as the object that `*this` points to is alive.

###### Complexity

Constant.